[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: package dependancy conflict for compiz-gnome



On Tue, Jul 14, 2009 at 8:31 PM, birger<birger birger sh> wrote:
> There seems to be a new dependency problem...
>
> Transaction Check Error:
>  file /etc/gconf/schemas/compiz-wall.schemas conflicts between
> attempted installs of compiz-gnome-0.8.2-6.fc12.x86_64 and
> compiz-fusion-gnome-0.8.2-2.fc12.x86_64

Sorry for that, it has already been fixed in 0.8.2-3


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]